dep:
  - v_listes_1
src: |
  SELECT v_listes_1.liste_id_combo AS oid,
      v_listes_1.texte,
      v_listes_1.lvl AS level,
      ('0'::text || v_listes_1.sort) || chr(1) AS sort
     FROM activite.v_listes_1
    WHERE v_listes_1.table_code = 'PRESTA_H'::text AND v_listes_1.lvl <> '0'::text
  UNION ALL
   SELECT 'PR'::text || t_prestations.oid::text AS oid,
      (t_prestations.code || ' '::text) ||
          CASE
              WHEN t_prestations.texte_court <> t_prestations.code THEN t_prestations.texte_court
              ELSE ''::text
          END AS texte,
      '1'::text AS level,
      '4'::text || t_prestations.code AS sort
     FROM activite.t_prestations
    WHERE (t_prestations.oid IN ( SELECT p_oids.oid
             FROM activite.p_oids
            WHERE p_oids.code_table = 'prestation_h'::text))
    ORDER BY 4;